Картинка temple.pcx
эффект f422
музыка bony.mus
He_gets_up. I_washes_himself. He_has_breakfast.
He_goes_to_school. He_has_lunch. He_goes_for_a_walk.
He_does_his_homework. He_has_dinner. He_watches_TV.
He_goes_to_bed.
